apiVersion: v1
entries:
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-01-05T14:12:53Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 2c6c08466681f818eeb4ec10cf2a5f54a72105d4d0702d2b712046ad809c3096
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala:/sriov-bump/charts/sriov-crd-666.0.4+up1.6.0.tgz
    version: 666.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-01-05T14:12:39Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 08ab78189d193f4f16c8f8f9d7ce9e81f1dccccadd623a0f06096bb45271b08e
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/antaloala:/sriov-bump/charts/sriov-network-operator-666.0.4+up1.6.0.tgz
    version: 666.0.4+up1.6.0
generated: 2026-01-05T14:13:03Z
